/*@font-face {
    font-family: "HelveticaNeueLTProRegular";
    font-style: normal;
    font-weight: normal;
    src: url("/fonts/helveticaneue_medium_cond-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/helveticaneue_medium_cond-webfont.woff") format("woff"), url("/fonts/helveticaneue_medium_cond-webfont.ttf") format("truetype"), url("/fonts/helveticaneue_medium_cond-webfont.svg#HelveticaNeueLTProRegular") format("svg");
}*/
@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('/fonts/lucida_grande-webfont.eot');
    src: url('/fonts/lucida_grande-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lucida_grande-webfont.woff') format('woff'),
         url('/fonts/lucida_grande-webfont.ttf') format('truetype'),
         url('/fonts/lucida_grande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LucidaGrandeBold';
    src: url('/fonts/lucida_grande_bold-webfont.eot');
    src: url('/fonts/lucida_grande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lucida_grande_bold-webfont.woff') format('woff'),
         url('/fonts/lucida_grande_bold-webfont.ttf') format('truetype'),
         url('/fonts/lucida_grande_bold-webfont.svg#LucidaGrandeBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProBold';
    src: url('/fonts/myriadpro-bold-webfont.eot');
    src: url('/fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('/fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('/fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    background-color: #FFFFFF;
    background-image: url("../images/design/main_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #000000;
    font-family: 'LucidaGrandeRegular';
    font-size: 13px;
    margin: 0;
    width: 100%;
}
a img {
    border: medium none;
}
a:link, #navEZPagesTOC ul li a {
    color: #3862B2;
    text-decoration: none;
}
a:visited {
    color: #476EBB;
    text-decoration: none;
}
a:hover, #navCatTabs ul li a:hover {
    color: #204791;
    text-decoration: underline;
}
#navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover {
    color: #7E97C3;
}
a:active {
    color: #1D58A7;
}
h1 {
    font-family: 'MyriadProBold';
    color: #9CAC76;
    font-size: 22px;
    font-weight:normal;
}
h2 {
    font-family: 'MyriadProBold';	
    color: #6C6C6C;
}
h3 {
    font-family: 'MyriadProBold';	
    color: #476EBB;
    font-size: 1.2em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger {
    font-size: 1em;
}
.biggerText {
}
h1, h2, h3, h4, h5, h6 {
    margin: 0.3em 0px;
}
CODE {
    font-size: 1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
input:focus, select:focus, textarea:focus {
    background: none repeat scroll 0 0 #DFEFFC;
}
FIELDSET {
    border:0;	
    margin: 0.5em 0;
    padding: 0.5em;
}
LEGEND {
    font-weight: bold;
    padding: 0em;
}
LABEL {
    line-height: 1.5em;
    padding: 0.2em;
}
h3.optionName {
	padding:0;
	margin:0;
    padding-right: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
#logobanner, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
#logo {
    float: left;
    margin-top: 10px;
}
LABEL.inputLabel {
    float: left;
    width: 11em;
}
LABEL.inputLabel2 {
    float: right;
    width: 11em;
}
LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
P, ADDRESS {
    padding: 0.5em;
    font-size:14px;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    border: medium none;
    color: #FFFFFF;
    height: 1px;
    margin-top: 0.5em;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #6C6C6C;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #FF0000;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #99FF99;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFFF66;
    color: #000000;
}
#mainWrapper {
    background-color: #FFFFFF;
    vertical-align: top;
    width: 980px;
}
#headerWrapper {
    background-image: url("../images/design/header_bg.jpg");
    background-position: 0 157px;
    background-repeat: repeat-x;
    width: 100%;
}
#headerWrapper2 {
    height: 192px;
    margin: auto;
    width: 980px;
}
#logoWrapper {
    background-color: transparent;
    height: 76px;
    margin: 0;
    padding: 0;
}
#logoBanner {
    background-color: transparent;
    height: 128px;
    margin: 0;
    padding: 0;
}
#contentMainWrapper {
    margin: 0;
    padding: 5px;
}
#sublogobanner {
    margin: 0 0 0 5px;
    padding: 0;
    text-align: center;
    width: 940px;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#navColumnOneWrapper {
    margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
    margin: auto;
}
#mainWrapper {
    margin: auto;
}
#navColumnOneWrapper, #navColumnTwoWrapper {
}
#tagline {
    color: #FFFFFF;
    font-size: 2em;
    text-align: center;
    vertical-align: middle;
}
#sendSpendWrapper {
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 47%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
    color: #FFFFFF;
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
    margin: 0;
    width: 100%;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    line-height: 0.8em;
    list-style-type: none;
    margin: 0;
    padding: 0.3em 0;
    text-align: center;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
    display: inline;
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#navEZPagesTOCWrapper {
    border: 1px solid #204791;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navMainSearch {
    clear: right;
}
#navBreadCrumb {
    background-color: #CCCCCC;
}
#navEZPagesTop {
    background-color: #3862B2;
}
#navBreadCrumb, #navEZPagesTop {
    font-size: 0.95em;
    font-weight: bold;
    margin: 0;
    padding: 0.5em;
}
#navColumnOne {
}
#navColumnTwo {
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
.centerclement {
	text-align:center;
}
#productDescription, .shippingEstimatorWrapper {
    font-size: 1.2em;
    padding: 0.5em;
}
.alert {
    color: #FF0000;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0.8em;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 0.9em;
}
#cartAdd {
    border: 1px solid #6C6C6C;
    float: right;
    margin: 1em;
    padding: 1em;
    text-align: left;
}
.tableHeading TH {
    border-bottom: 1px solid #CCCCCC;
}
.tableHeading, #cartSubTotal {
    background-color: #E9E9E9;
}
#cartSubTotal {
    border-top: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.tableRow, .tableHeading, #cartSubTotal {
    height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    color: #473EBB;
    position: relative;
}
.cartOldItem {
    color: #3862B2;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#mediaManager {
    margin: 0.2em;
    padding: 0.5em;
    width: 50%;
}
.normalprice, .productSpecialPriceSale {
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #FF0000;
}
.orderHistList {
    margin: 1em;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 1em 1em 0;
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
	}

/*sideboxes*/
.columnLeft {}

h3.leftBoxHeading, h3.leftBoxHeading a {
	font-size: 1em;
	color: #ffffff;
	}

.leftBoxHeading, .centerBoxHeading {
	margin: 0em;
	background-color: #FF6699;
	padding: 0.5em 0.2em;
	}

.leftBoxContainer {
	border: 1px solid #ffffff;
	margin-top: 1.5em;
	}
.rightBoxContainer {
	margin-bottom: 0.5em;
	}

.sideBoxContent {
	}

h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.1em;
	color: #FFFF00;
	}

.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
	}

h3.leftBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
	} 

h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
	}

.rightBoxContent {
	background-color: #ffffff;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin-left: 1.1em;
    padding: 0;
}
#bestsellers li {
    margin: 0.3em 0;
    padding: 0;
}
#bannerboxHeading {
    background-color: transparent;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.newsInfo {
    font-style: normal;
    text-align: left;
}
.newsContent {
    font-size: 9pt;
}
#newsArchivTitleHeading {
    text-align: left;
}
#newsArchivDateHeading {
    text-align: right;
}
.back {
    float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.ctr {
    text-align: center;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    background-color: #E0EAC9;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #DFEFFC;
    height: 1.5em;
    vertical-align: top;
}
.productListing-odd {
    background-color: #EBEEF5;
}
.productListing-even {
    background-color: #CFDCF3;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
TR.tableHeading {
    background-color: #CACACA;
    height: 2em;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
    background-color: #FFFFFF;
}
.information {
    line-height: 150%;
    padding: 10px 3px;
}
#navmain ul {
    padding-right: 10px;
}
.navalign {
    float: right;
    padding-right: 30px;
    padding-top: 10px;
}
.transgap {
    background-color: transparent;
    display: block;
    height: 15px;
    width: 100%;
}
#bodytopcurve {
    background-image: url("../images/body_top.gif");
    display: block;
    height: 22px;
    width: 100%;
}
#jadewrapper {
    padding: 0 10px;
}
.navsback {
    background-image: url("../images/searchback.jpg");
    background-repeat: no-repeat;
    float: right;
    margin-top: 10px;
    padding: 5px 30px 5px 4px;
}
.cartItemsTop {
    color: #FFFFFF;
    float: right;
    padding: 10px 0 0 4px;
}
#topsearch {
    float: right;
    padding-right: 0;
    padding-top: 10px;
}
.cssbox, .cssbox_body {
}
.cssbox {
    margin: 0 auto;
    width: 968px !important;
}
.cssbox_head {
}
.cssbox_head h2 {
    color: #FFFFFF;
    font-size: 1.1em;
}
.cssbox_body {
    background-position: left bottom;
    height: 1%;
}
#footerwrapper, #footerwrapper a {
    background-color: #234B98;
    color: #FFFFFF;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
}
#footerwrapper p, #footerwrapper p a {
    color: #FFFFFF;
    font-size: 1em;
}
#footleft {
    display: block;
    float: left;
    font-size: 1.2em;
    padding-bottom: 0;
    width: 600px;
}
#footright {
    display: block;
    float: right;
    width: 50px;
}
.space {
    height: 5px;
}
#mainlevel {
    background-image: url("../../../../../templates/mydesign/images/menu.gif");
    height: 34px;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
}
#mainlevel-nav {
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 0.8em;
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
}
#mainlevel-nav li a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    text-decoration: none;
}
#mainlevel-nav li a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #85A3DE;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    text-decoration: none;
}
#mainlevel-nav li {
    background: url("../../../../../templates/mydesign/images/menusep.gif") no-repeat scroll right top transparent;
    float: left;
    font-size: 11px;
    line-height: 34px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    width: auto;
}
a.category-top:link, a.category-top:visited {
    border-bottom: 1px dashed #E5E5E5;
    display: block;
    height: 16px;
    margin-left: 15px;
    padding: 3px 15px 3px 0;
    text-align: left;
    text-decoration: none;
    width: 140px;
}
.categoriesHeading {
    background-color: #EDEDED;
}
.listingDescription {
    padding: 0 5px;
}
#bottomcurve {
    background-image: url("../images/bottomcurve_08.jpg");
    background-repeat: no-repeat;
    height: 40px;
}
.sideBoxContentItem {
    border-bottom: 1px dashed #D5D4D4;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
#productAttributes {
    float: left;
}
#footer {
    background-image: url("../images/design/footer_bg.jpg");
    background-repeat: repeat-x;
    height: 465px;
    width: 100%;
}
#footer2 {
    margin: auto;
    width: 980px;
}
#navMainWrapper {
    height: 157px;
}
#topsocial {
    padding-top: 5px;
}
#carttop {
    color: #FFFFFF;
}
#carttop a:link {
    color: #FFFFFF;
    font-weight: normal;
}
#carttop a:visited {
    color: #FFFFFF;
    font-weight: normal;
}
#carttop a:active {
    color: #FFFFFF;
    font-weight: normal;
}
#carttop a:hover {
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: underline;
}
#indexDefaultMainContent h1 {
	font-size:24px;
	color:#9cac76;
	line-height:30px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:0;
	padding-top:10px;
	padding-bottom:10px;
}
#indexDefaultMainContent p {
	line-height:22px;
}
#footertop {
	height:270px;
}
#footertop h1 {
	color:#004c7a;
	font-size:20px;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-weight:normal;
}
#footerbottom {
	height:104px;
}
#footer01 {
	width:530px;
	font-size:11px;
}
.footerblogdate {
	width:48px;
	text-align:center;
	font-weight:normal;
	font-size:22px;
	text-transform:uppercase;
}
.footerblogcontent {
	padding-left:20px;
	width:460px;
}
.footerblogcontent h2 {
	color:#9cac76;
	font-size:18px;
	margin:0;
	font-weight:normal;
	padding:0;
	text-transform:uppercase;
}

a.footerbloglink:link, a.footerbloglink:visited {
    color: #9cac76;
	text-decoration: none;
}
a.footerbloglink:hover {
    color: #9cac76;
	text-decoration: underline;
}

.footerblogcontent p {
	line-height:20px;
	padding:0;
	margin:0;
}
.footerbolg {
	margin-top:15px;
}
#footerbottom01 {
	width:242px;
}
#footerbottom02 {
	width:243px;
}
#footerbottom03 {
	width:248px;
}
#footerbottom04 {
	width:247px;
}
#footerbottom h2 {
	color:#9cac76;
	font-size:18px;
	margin:0;
	margin-top:5px;
	margin-bottom:10px;
	font-weight:normal;
	text-transform:uppercase;	
	padding:0;
}
#footerbottom p {
	padding:0;
	margin:0;
}
#footerbottom {
	color:#5a5a5a;
}

#footerbottom a:link {
	color:#5a5a5a;
}
#footerbottom a:visited {
	color:#5a5a5a;
}
#footerbottom a:active {
	color:#5a5a5a;
}
#footerbottom a:hover {
	color:#5a5a5a;
	text-decoration: underline;
}
#footercopy {
	padding-top:5px;
	color:#5a5a5a;
	font-size:12px;
}
.catleft {
	width:294px;
	margin-left:0px;
}
.catright {
	width:294px;
	margin-left:20px;
}
.whiterow {
	margin-top:1px;
	padding:3px 5px 3px 5px;
	width:284px;
	height:25px;
	line-height:25px;
	border-top:1px solid #ececec;
	border-bottom:1px solid #ececec;
}
.darkrow {
	margin-top:1px;
	padding:3px 5px 3px 5px;
	width:284px;
	height:25px;
	line-height:25px;
	background-color:#ececec;
	border-bottom:1px solid #ececec;
}
.whiterow:hover {
	background-color:#f3fbe0;
}
.darkrow:hover {
	background-color:#f3fbe0;
}
.catleft a, .catright a {
	float:left;
	width:284px;
	height:25px;
	display:block;
	text-shadow: 1px 1px 1px #fff;
}
p {
/*	padding:0;*/
	margin:0;
	padding-left:0;
	padding-right:0;
	padding-top:10px;
	padding-bottom:10px;
}
#toplinkscart {
	color:#3862B2;
	text-align:right;
}
#toplinkscart a:link {
	color:#3862B2;
}
#toplinkscart a:visited {
	color:#3862B2;
}
#toplinkscart a:active {
	color:#3862B2;
}
#toplinkscart a:hover {
	color:#3862B2;
	text-decoration: underline;
}
#findadoctorcontainer {
    background-color: #DFEFFC;
    border: 1px solid #C1D9ED;
    color:#000;	
    padding:15px;
    height:100px;
    width:566px;
}
a#searchnow {
    background-color: #E0EAC9;
    border: 1px solid #CDDDA7;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    color: #000000;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 11px 20px 11px 20px;
    text-align: left;
    float:left;
}
a#searchnow:hover {
	    background-color: #CDDDA7;
        border: 1px solid #E0EAC9;
}
#findadoctor input {
	font-size:14px;
	width:400px;
	padding:10px;
	margin-right:10px;
}
#findadoctorcontainer h2 {
	font-weight:normal;
	margin:10px 0 10px 0;
	color:#3862B2;
	font-size:16px;
	text-shadow: 1px 1px 1px #fff;
}
.resultstop {
   background-color: #ECECEC;
    border-bottom: 1px solid #ECECEC;
    height: 25px;
    line-height: 25px;
    margin-top: 1px;
    padding: 3px 5px;
    color:#000;	
    text-shadow: 1px 1px 1px #fff;
}
.resultrow {
	height:90px;
        text-shadow: 1px 1px 1px #fff;
    	padding:5px;
}
.resultrow2 {
	height:90px;
	background-color:#eff5e1;
	padding:5px;
	    text-shadow: 1px 1px 1px #fff;
}
.resultrow2:hover, .resultrow:hover {
	background-color:#E0EAC9;
}
.resultstopphoto {
	width:100px;
	border-right:1px solid #e2e2e2;
}
.resultsrowphoto {
	height:90px;
	width:100px;
	border-right:1px solid #e2e2e2;
}
.resultsrowdetails {
	height:90px;
	width:385px;
	border-right:1px solid #e2e2e2;
	padding-left:5px;
}
.resultstopdetails {
	width:385px;
	border-right:1px solid #e2e2e2;
	padding-left:5px;
}
.resultsrowlocation address {
	padding:0;
	margin:0;
	line-height:17px;
}
.resultsrowlocation {
	height:90px;
	width:185px;
	border-right:1px solid #e2e2e2;
	padding-left:5px;
}
.resultstoplocation {
	width:185px;
	border-right:1px solid #e2e2e2;
	padding-left:5px;
}
.resultstopmore {
	padding-left:5px;
}
.resultsrowmore a {
    background-color: #DFEFFC;
    border: 1px solid #C1D9ED;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    margin: 27px 0 0 5px;
    padding: 5px 10px 5px 10px;
    text-align: left;
    float:left;
}
.resultsrowmore a:hover {
    background-color: #3862B2;
    color:#fff;
    text-shadow: 1px 1px 1px #3862B2;
}
#doctorresultsloading {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	display:none;
}
#doctorresults {
	margin-top:10px;
}
#profleft {
	width:250px;
}
#profright {
	width:340px;
	margin-left:10px;
}
#profright h2, #profleft h2 {
    color: #9CAC76;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
#uploadavatarbig {
	width:400px;
}
#bioandshortdesc {
	width:350px;
}
.inputLabelbio {
	padding:5px 0 5px 0;
}
#shortdesc {
	width:255px;
	height:22px;
	font-size:13px;
	border:1px solid #cacaca;
	background-color:#f6f7f7;
	padding:2px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#probio {
	width:255px;
	height:102px;
	font-size:13px;
	border:1px solid #cacaca;
	background-color:#f6f7f7;
	padding:2px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0;
}
.panes div.firstdiv {
	display:none;		
	padding:10px 0 10px 0;
	border-top:0;
	color:#000;
	font-size:13px;
	line-height:22px;
/*	overflow:auto;
	height:214px;*/
}
.panes div.firstdiv p {
	padding:0;
}
ul.tabs { 
	width:100%;
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:22px;
	border-bottom:4px solid #CDDDA7;
}	
/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}
/* link inside the tab. uses a background image */
ul.tabs a { 
	font-size:12px;
	display:block;
	height: 22px;  
	line-height:22px;
/*	width: 85px;*/
	text-align:center;	
	text-decoration:none;
	color:#222;
/*	text-shadow: 1px 1px 1px #000;*/
	text-transform:uppercase;
	font-weight:normal;
	padding:0px;
	padding-left:15px;
	padding-right:15px;
	margin:0px;
	margin-left:10px;	
	position:relative;
	border-bottom:1px solid #CDDDA7;
}
ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	color: #000; background: #CDDDA7;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	cursor:default !important; 
	color:#000 !important;
	font-weight:none;
	background-color:#CDDDA7;
	border-bottom:1px solid #CDDDA7;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a#t1 	{ }

/* width 2 */
ul.tabs a#t2 	{ }

/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}
#updategiftmessage {
    background-color: #fbfdf0;
    border: 1px solid #C1D9ED;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    display: none;
    left: 50%;
    padding: 10px;
    margin-left:-175px;
    position: absolute;
    text-align: center;
    text-shadow: 1px 1px 1px #FFFFFF;
    top: 200px;
    width: 350px;
    z-index:999999;
}
#testimonialsbg {
	width:239px;
	height:307px;
	padding:25px 56px 0 56px;
	background-image: url(../images/design/testimonials_11.jpg);	
	text-align:left;
}

#testimonialsbg h1 {
	padding:0;
	line-height:22px;
	color:#9cac76;
	font-size:18px;
	font-weight:normal;
}
#testimonialsbg h2 {
	padding:0;
	line-height:22px;
	color:#004c7a;
	font-size:11px;
	font-weight:bold;
}
#testimonialsbg p {
	padding:0;
	line-height:22px;
	color:#5a5a5a;
	font-size:12px;
}
#topshadow {
	position:absolute;
	z-index:10;
}
#ezPageDefault img {
	border:4px solid #9CAC76;
	margin:4px;
}
#indexDefaultMainContent {
	padding-right:15px;
}
#footer p, #footer {
	font-size:11px;
}
.noteinfo {
	border:1px solid #f1e74d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#fff999;
	font-weight:normal;
	padding:15px;
	text-align:left;
	color:#000;
	font-size:12px;
	margin:0;
	margin-right:10px;	
}
legend {
    color: #9CAC76;
    font-size: 18px;
    font-weight: bold;
    padding-left: 0;
}
#otsubtotal, #ottotal {
    background-color: #F0F0F0;
    border: 0 solid #CCCCCC;
    border-top: 1px dotted #CDCBCC;
    padding:6px;
    height:22px;
}
#otsubtotal:hover, #ottotal:hover {
    background-color: #FAFAFA;	
}
#otshipping {
    background-color: #fff;
    border: 0 solid #CCCCCC;
    border-top: 1px dotted #CDCBCC;
    padding:6px;
    height:22px;	
}
#otshipping:hover {
    background-color: #FAFAFA;		
}
#otcoupon {
    background-color: #fff;
    border: 0 solid #CCCCCC;
    border-top: 1px dotted #CDCBCC;
    padding:6px;
    height:22px;	
}
#otcoupon:hover {
    background-color: #FAFAFA;		
}
#checkoutConfirmDefault h2 {
    color: #9CAC76;
    font-size: 18px;
    font-weight: bold;
    padding-left: 0;	
}
.whiterowlisting {
    border-bottom: 1px solid #ECECEC;
    border-top: 1px solid #ECECEC;
    height: 25px;
    line-height: 25px;
    margin-top: 1px;
    margin-right:10px;    
    padding: 3px 5px;
}
.whiterowlisting:hover {
    background-color: #F3FBE0;		
}
.darkrowlisting {
    background-color: #ECECEC;
    border-bottom: 1px solid #ECECEC;
    height: 25px;
    line-height: 25px;
    margin-top: 1px;
    margin-right:10px;
    padding: 3px 5px;
}
.darkrowlisting:hover {
    background-color: #F3FBE0;	
}
.prodprice {
	padding-right:30px;
}
#contactform {
	text-align:left;
	padding:10px;
	background-color: #FBFDF0;
        border: 1px solid #C1D9ED;
	margin-bottom:15px;
}
#contactform input {
	margin-top:2px;
	width:266px;
	padding:3px;
}
#contactform select {
	margin-top:2px;
	width:278px;
	padding:3px;
}
#contactform textarea {
	width:274px;
	margin:2px 0 0 0;
}
#contactform h2 {
    color: #9CAC76;
    font-family: 'MyriadProBold';
    font-size: 22px;
    font-weight: normal;
    margin-top:0;
    padding-top:0;
    }
#contactSubmit {
	color: #fff;
	background: #a5bd24; /* Old browsers */
	background: -moz-linear-gradient(top, #a5bd24 0%, #7dac38 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5bd24), color-stop(100%,#7dac38)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a5bd24 0%,#7dac38 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a5bd24 0%,#7dac38 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #a5bd24 0%,#7dac38 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5bd24', endColorstr='#7DAC38',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #a5bd24 0%,#7dac38 100%); /* W3C */
	text-shadow: 0 1px 1px rgba(0,0,0,0.25);
	border: 1px solid #781;
}

#contactSubmit:hover,#contactSubmit:focus {
	color: #fff;
	background: #5c8825; /* Old browsers */
	background: -moz-linear-gradient(top, #8fbb44 0%, #5c8825 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fbb44), color-stop(100%,#5c8825)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8fbb44 0%,#5c8825 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8fbb44 0%,#5c8825 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #8fbb44 0%,#5c8825 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fbb44', endColorstr='#5c8825',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #8fbb44 0%,#5c8825 100%); /* W3C */
	border: 1px solid #670;
}
.buttoncss {
	display: inline-block;
	padding: 8px 18px;
	margin-right: 15px;
	-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;
	-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3); -webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3); box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	outline: none !important;
	overflow: visible;
}

.buttoncss:hover, .buttoncss:focus {
	text-decoration:none;
}    
#contactSuccess {
	margin-top:10px;
}
.noteinfo2 {
	border:1px solid #f1e74d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background-color:#fff999;
	font-weight:normal;
	padding:15px;
	text-align:left;
	color:#000;
	font-size:12px;
	margin:0;
}
.centerColumn {
	padding-left:10px;
	padding-right:10px;
}
